{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/register.css">
{% endblock %}
{% block body %}
    <div id="body_register">
        <form id="register" method="post">
            {% if register_try == 'exist' %}
                <div id="error">
                    <p>Identifiant ou email déjà utilisé.</p>
                </div>
            {% elseif register_try == 'same' %}
                <div id="error">
                    <p>L\'identifiant et le mot de passe ne peuvent pas être similaires.</p>
                </div>
            {% elseif register_try == 'low' %}
                <div id="error">
                    <p>Le mot de passe doit contenir au moins 8 caractères dont une majuscule et un chiffre.</p>
                </div>
            {% elseif tuto == 1 %}
                <div id="error">
                    <p>Vous devez d'abord vous <a href="?p=login">connecter</a> ou vous inscrire avant de pouvoir accéder à ce contenu.</p>
                </div>
            {% endif %}
            <table>
                <tr>
                    <td><label for="login">Identifiant :</label></td>
                    <td><input type="text" name="login" required><br></td>
                </tr>
                <tr>
                    <td><label for="email">Email :</label></td>
                    <td><input type="email" name="email" required><br></td>
                </tr>
                <tr>
                    <td><label for="password">Mot de passe :</label></td>
                    <td><input type="password" name="password" required></td>
                </tr>
                <tr>
                    <td colspan="2" style="text-align: center;"><button type="submit">Inscription</button></td>
                </tr>
            </table>
        </form>
    </div>
{% endblock %}